*{
    padding: 0;
    margin: 0;
    color: beige;
}
.kapsayici{
    background-color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.kapsayici ol{
    display: flex;
    list-style-type: none;
    width: 50%;
}
.kapsayici ol li{
    flex-grow: 1;
}
.kapsayici ol li a{
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 80px 10px;
    font-weight: bold;
}
.kapsayici ol li a:hover{
    background-color: rgb(16, 115, 228);
    color: white
}
img{
    width: 200px;
    height: 150px;
}